=== debian/changelog ===
pybeam (0.7-2) unstable; urgency=medium

  * Source-only upload. 

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Dec 2021 09:13:13 -0500

pybeam (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #998796)
  * debian/copyright: Update information for
    pybeam/schema/beam/chunks.py.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Dec 2021 14:42:17 -0500
