=== debian/control ===
Source: pybeam
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-construct,
 python3-setuptools,
 python3-six,
 python3-sphinx,
Standards-Version: 4.6.0
Homepage: https://github.com/matwey/pybeam
Vcs-Browser: https://salsa.debian.org/python-team/packages/pybeam
Vcs-Git: https://salsa.debian.org/python-team/packages/pybeam.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pybeam
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module to parse Erlang BEAM files
 This library provides functionality to parse Erlang BEAM files.
 .
 This package contains the Python 3 version of the library.
