## pybeam 0.8

=== debian/changelog ===
pybeam (0.8-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093658)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 18:51:19 -0500

pybeam (0.8-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.8
  * Update build-depends:
    - python3-six
    + pybuild-plugin-pyproject
    + python3-pytest

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Boyuan Yang ]
  * Update standards version to 4.7.0, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Aug 2024 14:47:50 +0200
