=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
  python3-construct,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
- python3-sphinx,
-Standards-Version: 4.6.0
+ python3-sphinx <!nodoc>,
+Standards-Version: 4.7.0
 Homepage: https://github.com/matwey/pybeam
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pybeam
 Vcs-Git: https://salsa.debian.org/python-team/packages/pybeam.git
