## pybeam 0.8.1

=== debian/changelog ===
pybeam (0.8.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Aug 2025 12:26:19 -0400
