=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/matwey/pybeam
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pybeam
 Vcs-Git: https://salsa.debian.org/python-team/packages/pybeam.git
